Bug 858446 - [glusterfs-3.1.3qa8]: fd leak in glusterfs server
[glusterfs-3.1.3qa8]: fd leak in glusterfs server
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rdma (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
:
Depends On: 764256 849004
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:24 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849004
Environment:
Last Closed: 2013-01-15 03:55:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Amar Tumballi 2012-10-25 02:34:09 EDT
need to address this for 2.1 as high priority
Comment 3 Amar Tumballi 2012-12-06 00:22:08 EST
RDMA related issues have been reduced in priority for now. Will be working on them parallelly, but with medium priority.

Note You need to log in before you can comment on or make changes to this bug.